<?xml version="1.0" encoding="UTF-8"?>

<!-- Inferencium - Website - Sitemap (XML) -->
<!-- Version: 1.0.1-beta.1 -->

<!-- Copyright 2024 Jake Winters -->
<!-- SPDX-License-Identifier: BSD-3-Clause -->


<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9 http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
	<url>
		<loc>https://inferencium.net/</loc>
		<priority>0.5</priority>
	</url>
		<url>
			<loc>https://inferencium.net/about</loc>
			<priority>1.0</priority>
		</url>
			<url>
				<loc>https://inferencium.net/music</loc>
				<priority>0.5</priority>
			</url>
		<url>
			<loc>https://inferencium.net/documentation</loc>
			<priority>0.5</priority>
		</url>
			<url>
				<loc>https://inferencium.net/documentation/hardened_malloc</loc>
				<priority>0.5</priority>
			</url>
			<url>
				<loc>https://inferencium.net/documentation/openssl_selfsigned_certificate_chain</loc>
				<priority>0.5</priority>
			</url>
		<url>
			<loc>https://inferencium.net/source</loc>
			<priority>1.0</priority>
		</url>
		<url>
			<loc>https://inferencium.net/changelog</loc>
			<priority>0.5</priority>
		</url>
			<url>
				<loc>https://inferencium.net/changelog/firmware-aa000-0</loc>
				<priority>0.5</priority>
			</url>
			<url>
				<loc>https://inferencium.net/changelog/firmware-xa000-0</loc>
				<priority>0.5</priority>
			</url>
			<url>
				<loc>https://inferencium.net/changelog/firmware-xb000-0</loc>
				<priority>0.5</priority>
			</url>
		<url>
			<loc>https://inferencium.net/blog</loc>
			<priority>0.5</priority>
		</url>
			<url>
				<loc>https://inferencium.net/blog/foss_is_working_against_itself</loc>
				<priority>0.5</priority>
			</url>
			<url>
				<loc>https://inferencium.net/blog/systemd_insecurity</loc>
				<priority>0.5</priority>
			</url>
			<url>
				<loc>https://inferencium.net/blog/untrusted_the_issue_with_decentralisation</loc>
				<priority>0.5</priority>
			</url>
			<url>
				<loc>https://inferencium.net/blog/the_chromium_monopoly</loc>
				<priority>0.5</priority>
			</url>
		<url>
			<loc>https://inferencium.net/contact</loc>
			<priority>1.0</priority>
		</url>
		<url>
			<loc>https://inferencium.net/directory</loc>
			<priority>0.5</priority>
		</url>
		<url>
			<loc>https://inferencium.net/key</loc>
			<priority>0.5</priority>
		</url>
		<url>
			<loc>https://inferencium.net/humans.txt</loc>
			<priority>0.0</priority>
		</url>
</urlset>
